/* Error message string. The first %@ is the file name, the second the error message */
"Could not extract the file \"%@\":\n%@" = "Невозможно извлечь файл \"%1$@\":\n%2$@";

/* Error message for resource forks. The first %@ is the file name, the second the error message */
"Could not extract the resource fork for the file \"%@\":\n%@" = "Невозможно извлечь ветвь ресурсов файла \"%1$@\":\n%2$@";

/* Option in the encoding pop-up to detect the encoding automatically */
"Detect automatically" = "Определять автоматически";

/* Panel OK button title when choosing an unarchiving destination for an archive */
"Extract" = "Распаковать";

/* Panel title when choosing an unarchiving destination for an archive */
"Extract Archive" = "Распаковка архива";

/* Status text while extracting an archive */
"Extracting \"%@\"" = "Распаковываю \"%@\"";

/* Status text when preparing to extract an archive */
"Preparing to extract \"%@\"" = "Готовлюсь к распаковке \"%@\"";

/* Panel OK button title when choosing a default unarchiving destination */
"Select" = "Выбрать";

/* Error message for files not extractable by The Unarchiver */
"The contents of the file \"%@\" can not be extracted with this program." = "Эта программа не может распаковать архив \"%@\".";

/* Error messages from XADMaster.framework. Some are converted to friendlier messages in English, too. */

/* Common errors */
"Input data buffers border exceeded" = "Отсутствует часть файла архива";
"Opening file failed" = "Файл не может быть открыт";
"Missing or wrong password" = "Пароль неправильный";
"Wrong checksum" = "Файл архива поврежден";
"Could not create directory" = "невозможно создать папку";

/* Uncommon or unused errors */
"Unknown error" = "Неизвестная ошибка";
"Output data buffers border exceeded" = "Превышен размер выходного буфера";
"Function called with illegal parameters" = "Функция вызвана с недопустимыми параметрами";
"Not enough memory available" = "Недостаточно памяти";
"Data is corrupted" = "Данные повреждены";
"Command is not supported" = "Команда не поддерживается";
"Required resource missing" = "Отсутствует необходимый ресурс";
"Error on decrunching" = "Ошибка декомпрессии";
"Unknown file type" = "Неизвестный тип файла";
"File, disk has been skipped" = "Файл, диск пропущен";
"User break in progress hook" = "Процесс прерван пользователем";
"File already exists" = "Файл уже существует";
"Verify failed (disk hook)" = "Ошибка при проверке";
"Wrong drive geometry" = "Ошибочные параметры диска";
"Unknown data format" = "Неизвестный формат данных";
"Source contains no files" = "Архив не содержит файлов";
"Unknown filesystem" = "Неизвестная файловая система";
"Name of file exists as directory" = "Имя файла совпадает с именем существующей папки";
"Buffer was too short" = "Буфер слишком мал";
"Text encoding was defective" = "Ошибочная кодировка";
